div.top {
text-align: center;
font-size: small;
margin-left: 2em;
margin-right: 2em;
font-family: 'Noto Sans JP', sans-serif;
}
/*ƒgƒbƒv‰æ‘œ*/
#logo {
width: 10em;
margin-left: auto;
margin-right: auto;
}
#sitetitle {
font-size: x-large;
text-align: center;
font-weight: bold;
font-family: 'Noto Sans JP', sans-serif;
}
h1.menu {
font-size: large;
text-align: left;
font-weight: bold;
border-bottom: solid 2px;
padding-left: 2%;
}
p.text {
font-size: small;
text-align: left;
}
p.text strong {
text-decoration: underline;
}
div.clap {
text-align: left;
margin-top: 0;
}
